Bug 469322 - [Chapter 12.1] typo in filename
[Chapter 12.1] typo in filename
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 05:53 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-23 00:08:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 05:53:08 EDT
Description of problem:


#/etc/sysconfig/network-scripts/fcfg-eth1

is 

#/etc/sysconfig/network-scripts/ifcfg-eth1
Comment 1 Christopher Curran 2008-11-06 01:49:03 EST
Nice catch, Fixed.

Note You need to log in before you can comment on or make changes to this bug.